@charset "UTF-8";
/* CSS Document */
/********* resets **********************/


.maincolleftbrandaid {
	margin-top: 6em;
}


.maincolright {
	margin-top: 2em;
}

#contentleft h2 {
	font-size: 3.6em;
}

.maincontenttext {
	margin-top: 2em;
}

.brandAideleft {
	width: 50%;
	height: auto;
	float: left;
	margin-top: 4em;
}

.brandAideright {
	width: 45%;
	height: auto;
	float: right;
	margin-left: 5%;
}

.brandAideright p{
	font-size: 1.4em;
}

	
	
